SLAPD-LDBM(5)

NAME
slapd-ldbm - Discontinued LDBM backend to slapd

SYNOPSIS
/etc/openldap/slapd.conf

DESCRIPTION
LDBM was the original database backend to slapd(8), and was supported up to OpenLDAP 2.3. It has been superseded by the more robust BDB and HDB backends.

SEE ALSO
slapd(8), slapd-bdb(5), slapd.backends(5).

ACKNOWLEDGEMENTS
OpenLDAP Software is developed and maintained by The OpenLDAP Project <http://www.openldap.org/>. OpenLDAP Software is derived from University of Michigan LDAP 3.3 Release.